# 模型唯一标识
modelCode = 416
# 模型名称
modelName=baichuan-13b_fastllm
# 模型描述
modelDescription=Baichuan-13B 是由百川智能开发的包含 130 亿参数的开源可商用的大规模语言模型，在权威的中文和英文 benchmark 上均取得同尺寸最好的效果
# 应用场景
appScenario=推理,对话问答,医疗,科研,金融,教育
# 框架类型
frameType=fastllm
